Subject: Re: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Mon, 1 Nov 2010 18:02:57 -0400

Hi Dalene,
Just got your email.  I now remember you saying something about that you could get rent by the 3rd.  I was remembering you saying something about paying some before so it would be paid by the first, but it wasn't clear in my mind.  Just so we are in agreement.  Rent is due on the 1st regardless of what day of the week it falls on and is late if not paid by that date.  And there is a $10/day charge if you need more time to pay it after the due date.  I don't enjoy doing that at all.  I would rather just have payment when it is due and not have you owe anything further.  But it is what it is.  I do understand that things happen and we all need grace.  Also, it would be helpful if you can keep in touch with me if you are needing to make additional arrangements.  It helps with keeping things communicated properly. 
If you are praying about things, I know God will provide a solution that will benefit everyone.  He has a way of doing that.  If you need to talk about things more in depth, let me know.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Monday, November 01, 2010 4:01 PM
  Subject: Rent

  Hey just wanted to remind you that I will be bringing you the rent on Wednesday the 3rd. I get all my paychecks that day. I know I still owe the late fee's and I am working on getting those to you as soon as I can. Yes I will have the full rent amount $1000.00 this time and have it figured out to be on time for December the 1st. I think I may start doing the partial payment in January. I am sorry for all the hassel and inconvienience this has been. I am still working on some things and praying about what the next step is. 

  Thank You,
  Dalene